﻿.clear {
    clear: both;
}

html,
body {
    line-height: normal;
    height: 100%;
}
/* Uncomment this section to create a sticky footer that is 60px in height. Change dimensions to increase/decrease footer height
html,
body { height: 100%; }
#layout-wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -60px; }
#push,
#footer { height: 60px; }
*/
body {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
}

#layout-wrapper {
    padding-bottom: 60px;
}

h1, h2, h3, nav {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
}

h3 {
    margin: 5px;
    margin-left: 40px;
}

/* #Lists
================================================== */
ul, ol {
    margin: 0;
}

ul {
    list-style: none outside;
}

ol {
    list-style: decimal;
}

ol, ul.square, ul.circle, ul.disc {
    margin-left: 30px;
}

ul.square {
    list-style: square outside;
}

ul.circle {
    list-style: circle outside;
}

ul.disc {
    list-style: disc outside;
}

ul ul, ul ol,
ol ol, ol ul {
}

    ul ul li, ul ol li,
    ol ol li, ol ul li {
    }

.footer {
    padding-top: 15px;
    padding-bottom: 10px;
    height: 20px;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iOCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMyUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC4yNSIvPgogICAgPHN0b3Agb2Zmc2V0PSIyOCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,0) 8%, rgba(255,255,255,0.25) 13%, rgba(255,255,255,1) 28%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0)), color-stop(8%,rgba(255,255,255,0)), color-stop(13%,rgba(255,255,255,0.25)), color-stop(28%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0) 8%,rgba(255,255,255,0.25) 13%,rgba(255,255,255,1) 28%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0) 8%,rgba(255,255,255,0.25) 13%,rgba(255,255,255,1) 28%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0) 8%,rgba(255,255,255,0.25) 13%,rgba(255,255,255,1) 28%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0) 8%,rgba(255,255,255,0.25) 13%,rgba(255,255,255,1) 28%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

    .footer ul {
        list-style: square;
        float: right;
    }

        .footer ul li:first-child {
            list-style: none;
        }

        .footer ul li {
            float: left;
            margin-left: 10px;
            margin-right: 20px;
        }

.a-right {
    text-align: right;
}

.a-left {
    text-align: left;
}

.a-center {
    text-align: center;
}

.required {
    color: maroon;
}

.master-wrapper-content {
    margin-top: 91px;
}

.orderHeader {
    background-color: #cccccc;
}

.categoryTitle {
    color: #ffffff;
    font-size: 65px;
    font-weight: 300;
    height: 75px;
    margin: 0px;
    line-height: 70px;
    text-align: right;
}

.stepInstruction {
    margin-top: 10px;
    font-weight: 300;
    font-size: 40px;
    color: #333333;
    font-family: 'Oswald', sans-serif;
}

.bar-notification {
    position: fixed;
    top: 51px;
}

.LineOne, .LineTwo, .LineThree, .LineFour {
    overflow: hidden;
    text-wrap: none;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    white-space: pre;
}

.standardSterling.LineOne, .standardSterling.LineTwo, .standardSterlingCuff.LineOne, .standardSterlingCuff.LineTwo,
.standardCopper.LineOne, .standardCopper.LineTwo, .standardCopper.LineThree, .standardCopper.LineFour {
    font-family: Arial,sans-serif;
    font-size: 20.19px;
    height: 23.23px;
    margin-top: 5px;
    color: black;
    letter-spacing: 3px;
}


.spartan.LineOne, .spartan.LineTwo, .spartan.LineThree, .spartan.LineFour, .apollo.LineOne, .apollo.LineTwo {
    font-family: Arial,sans-serif;
    font-size: 20.19px;
    height: 23.23px;
    margin-top: 3px;
    color: black;
    letter-spacing: 3px;
}
span.standardSterlingCuff.Gemstone.image {
     width:39px;
}
.standardSterlingCuff.Gemstone img{
    height: 39px;
    margin-top:-23px;
}

.standardSterlingCuff.Gemstone.LineOne {
    text-align: right;
    font-family: Arial,sans-serif;
    font-size: 16px;
    letter-spacing: 2px;
    margin-top: 9px;
}
.standardSterlingCuff.Gemstone.LineTwo {
    text-align: left;
    font-family: Arial,sans-serif;
    font-size: 16px;
    letter-spacing: 2px;
    margin-top: 9px;
}

span.standardSterlingCuff.Gemstone{
    display:inline-block;
    width:300px;
}

 .apollo.LineOne.oneRow {
     margin-top:15.3px;
 }

.aegis.LineOne, .aegis.LineTwo, .aegis.LineThree {
    font-family: Arial,sans-serif;
    font-size: 13.46px;
    margin-top: 5px;
    color: black;
    letter-spacing: 4px;
}

.aluminum.LineOne {
    font-family: 'Times New Roman',serif;
    font-size: 27.37px;
    height: 31.51px;
    color: white;
    margin-top: 2.5px;
}

.aluminum.LineTwo {
    font-family: 'Times New Roman',serif;
    font-size: 21.6px;
    color: white;
}

.leather.LineOne, .leather.LineTwo {
    color: #453500;
    font-family: 'Times New Roman',serif;
    font-size: 17.78px;
    height: 20.4px;
}

.leather.LineTwo {
    color: #453500;
    font-family: 'Times New Roman',serif;
    font-size: 13.82px;
}

.bracelet {
    width: 700px;
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
}

.herotag {
    width: 301px;
    height: 170px;
    background-image: url(../images/herotag.png);
    background-repeat: no-repeat;
}

.aluminum.bracelet {
    background-color: pink;
    height: 64.81px;
}

.standardSterling.bracelet, .standardCopper.bracelet {
    height: 67.37px;
}


.standardSterlingCuff.bracelet{
    height: 33.685px;
}

.aegis.bracelet {
    height: 26.92px;
}

.leather.bracelet {
    background-color: tan;
}

.standardSterling.bracelet, .standardSterlingCuff.bracelet{
    background: #e2e2e2; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #e2e2e2 0%, #e8e8e8 26%, #dbdbdb 50%, #d1d1d1 51%, #eaeaea 79%, #e8e8e8 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#e2e2e2), color-stop(26%,#e8e8e8), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(79%,#eaeaea), color-stop(99%,#e8e8e8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #e2e2e2 0%,#e8e8e8 26%,#dbdbdb 50%,#d1d1d1 51%,#eaeaea 79%,#e8e8e8 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #e2e2e2 0%,#e8e8e8 26%,#dbdbdb 50%,#d1d1d1 51%,#eaeaea 79%,#e8e8e8 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #e2e2e2 0%,#e8e8e8 26%,#dbdbdb 50%,#d1d1d1 51%,#eaeaea 79%,#e8e8e8 99%); /* IE10+ */
    background: linear-gradient(135deg, #e2e2e2 0%,#e8e8e8 26%,#dbdbdb 50%,#d1d1d1 51%,#eaeaea 79%,#e8e8e8 99%); /* W3C */
}

.standardCopper.bracelet, .spartan.bracelet, .aegis.bracelet,.athena.bracelet, .apollo.bracelet {
    background: #f3d9c7; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #f3d9c7 0%, #c18b67 50%, #b6764c 51%, #e9c9b3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f3d9c7), color-stop(50%,#c18b67), color-stop(51%,#b6764c), color-stop(100%,#e9c9b3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #f3d9c7 0%,#c18b67 50%,#b6764c 51%,#e9c9b3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #f3d9c7 0%,#c18b67 50%,#b6764c 51%,#e9c9b3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #f3d9c7 0%,#c18b67 50%,#b6764c 51%,#e9c9b3 100%); /* IE10+ */
    background: linear-gradient(135deg, #f3d9c7 0%,#c18b67 50%,#b6764c 51%,#e9c9b3 100%); /* W3C */
}


.spartan.bracelet {
    height: 107.69px;
}

.athena.bracelet, .apollo.bracelet {
    height: 53.84px;
}


.braceletleft, .braceletright {
    float: left;
    height: 64.81px;
}

.leather.braceletleft, .leather.braceletright {
    float: left;
    height: 50px;
}

.braceletright {
    float: right;
}

.braceletleft img {
    height: 100%;
    width: 100%;
    text-align: left;
}


.braceletright img {
    height: 100%;
    width: 100%;
    text-align: right;
}

.standardSterling.braceletleft img, .standardCopper.braceletleft img,
.standardSterling.braceletright img, .standardCopper.braceletright img {
    height: 67.37px;
}

.standardSterlingCuff.braceletleft img,
.standardSterlingCuff.braceletright img {
    height: 33.685px;
}


.spartan.braceletright img, .spartan.braceletleft img {
    height: 107.69px;
}

.apollo.braceletright img, .apollo.braceletleft img,
.athena.braceletright img, .athena.braceletleft img {
    height: 53.84px;
}


.aegis.braceletright img, .aegis.braceletleft img {
    height: 26.92px;
}


.leather.braceletleft {
}

.bracelettext {
    width: 700px;
    position: absolute;
    left: 0px;
    height: 100%;
}

.leather.bracelettext {
    margin-top: 6px;
}


.aluminum.bracelettext {
    text-align: center;
}

.aluminum.LineOne {
    display: block;
    overflow: visible;
    width: 531.5px;
    margin-left: 84.25px;
    margin-right: 84.25px;
}

.aluminum.LineTwo {
    display: block;
    overflow: visible;
    width: 466.7px;
}

.herotagtext {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18.81px;
    color: white;
    position: relative;
}

    .herotagtext .LineOne, .herotagtext .LineFour {
        position: absolute;
        width: 225.75px;
        overflow: visible;
        margin-left: 37.625px !important;
        margin-right: 37.625px !important;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18.81px;
    }

    .herotagtext .LineOne {
        top: 55px;
    }

    .herotagtext .LineFour {
        top: 121px;
    }

    .herotagtext .LineTwo {
        top: 77px;
        position: absolute;
        width: 195.65px;
        overflow: visible;
        margin-left: 52.625px !important;
        margin-right: 52.625px !important;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18.81px;
    }

    .herotagtext .LineThree {
        top: 99px;
        position: absolute;
        width: 278.43px;
        overflow: visible;
        margin-left: 11.285px !important;
        margin-right: 11.285px !important;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18.81px;
    }

.aluminum.braceletright {
    float: right;
}

.leather.braceletright {
    float: right;
}



.productAttribute, .attributes select, .attributes .textbox {
    width: 92%;
}

.navbar .brand {
    padding: 0px;
}

#checkout-steps {
    list-style: none;
}

.radioLabel {
    display: inline-block;
    margin-left: 5px;
    margin-top: 3px;
    vertical-align: top;
}

.method-description {
    margin-left: 35px;
}


/* BREADCRUMB */
.breadcrumb {
    font-size: 1.1em;
    font-weight: bold;
    margin: 10px 0 10px;
    padding: 0;
}

    .breadcrumb ul {
        margin: 0px;
        padding: 0px;
    }

    .breadcrumb li {
        list-style: none;
        display: inline;
    }

        .breadcrumb li strong {
            font-weight: bold;
        }

    .breadcrumb a {
        font-size: 0.9em;
        text-decoration: none;
        color: #5C5B5B;
    }

        .breadcrumb a:hover {
            text-decoration: underline;
            color: #5C5B5B;
        }

    .breadcrumb .current-item {
        font-size: 0.9em;
        font-weight: normal;
    }

    .breadcrumb .delimiter {
    }

/* BLOGS */
.blog-page {
}

    .blog-page .page-title {
    }

    .blog-page .blog-posts {
        margin: 0 5px;
        padding: 0;
    }

        .blog-page .blog-posts .post {
            border-bottom: 1px solid #eee;
            margin-bottom: 10px;
            padding-bottom: 10px;
        }

            .blog-page .blog-posts .post:last-child {
                border-bottom: none;
            }

            .blog-page .blog-posts .post .post-date {
                color: #9a9a9a;
            }

            .blog-page .blog-posts .post a.post-title {
                color: #444;
                text-decoration: none;
                font-size: 1.2em;
            }

                .blog-page .blog-posts .post a.post-title:hover {
                    text-decoration: underline;
                }

            .blog-page .blog-posts .post .tags label {
                float: left;
                margin-right: 5px;
            }

            .blog-page .blog-posts .post .tags li {
                float: left;
                list-style: none;
            }

                .blog-page .blog-posts .post .tags li.separator {
                    margin-right: 5px;
                }

        .blog-page .blog-posts .post-body, .blog-page .blog-posts .tags {
            margin-top: 10px;
            margin-bottom: 10px;
            -ms-zoom: 1;
            zoom: 1;
        }

    .blog-page .tags:after {
        content: ".";
        display: block;
        clear: both;
        height: 0;
        font-size: 0;
        line-height: 0;
        visibility: hidden;
    }

    .blog-page .blog-posts .post-body a, .blog-page .blog-posts .tags a {
        color: #5C5B5B;
        text-decoration: underline;
    }

    .blog-page .blog-posts .blog-details {
        margin-top: 15px;
    }

        .blog-page .blog-posts .blog-details a {
            font-weight: 700;
            text-decoration: none;
            color: #5C5B5B;
            background-color: inherit;
        }

.blogpost-page {
}

    .blogpost-page .page-title {
    }

    .blogpost-page .post-date {
        color: #9a9a9a;
    }

    .blogpost-page .post-body {
    }

        .blogpost-page .post-body:after, .blogpost-page .tags:after {
            content: ".";
            display: block;
            clear: both;
            height: 0;
            font-size: 0;
            line-height: 0;
            visibility: hidden;
        }

    .blogpost-page .tags {
        margin: 0 0 20px;
        -ms-zoom: 1;
        zoom: 1;
    }

        .blogpost-page .post-body a, .blogpost-page .tags a {
            color: #5C5B5B;
            text-decoration: underline;
        }

            .blogpost-page .post-body a:hover, .blogpost-page .tags a:hover {
                color: #B80709;
                text-decoration: underline;
                font-weight: normal;
            }

        .blogpost-page .tags label {
            float: left;
            margin-right: 5px;
        }

        .blogpost-page .tags li {
            float: left;
            list-style: none;
        }

            .blogpost-page .tags li.separator {
                margin-right: 5px;
            }

    .blogpost-page .result {
        font-family: Verdana,Arial,sans-serif;
        font-size: 10px;
        font-weight: 700;
        color: red;
        margin-bottom: 10px;
    }

    .blogpost-page .new-comment {
        margin-top: 10px;
    }

        .blogpost-page .new-comment .captcha-box {
            margin-bottom: 12px;
        }

        .blogpost-page .new-comment .comment-text {
            width: 350px;
            height: 150px;
            vertical-align: middle;
        }

        .blogpost-page .new-comment .buttons {
            text-align: left;
        }

    .blogpost-page .comment-list {
        margin: 10px 0px 10px 0;
    }

        .blogpost-page .comment-list .title {
            padding: 10px 10px 10px 0;
            font-weight: 700;
            text-transform: uppercase;
            font-size: 1.1em;
            color: #3a3a3a;
        }

.blog-comment {
    margin-bottom: 20px;
    -ms-zoom: 1;
    zoom: 1;
}

    .blog-comment:after {
        content: ".";
        display: block;
        clear: both;
        height: 0;
        font-size: 0;
        line-height: 0;
        visibility: hidden;
    }

    .blog-comment .comment-info {
        width: 170px;
        float: left;
        padding: 5px;
        height: 100%;
        border-right: solid 1px #F3F3F3;
    }

        .blog-comment .comment-info .user-info {
            padding-top: 5px;
        }

            .blog-comment .comment-info .user-info a.username {
                font-weight: 700;
                margin-bottom: 5px;
            }

            .blog-comment .comment-info .user-info span.username {
                font-weight: 700;
                margin-bottom: 5px;
            }

            .blog-comment .comment-info .user-info .avatar {
                margin: 5px 0;
            }

                .blog-comment .comment-info .user-info .avatar .avatar-img {
                    border: solid 2px #CEDBE1 !important;
                }

    .blog-comment .comment-content {
        margin-left: 180px;
        border-left: solid 1px #F3F3F3;
    }

        .blog-comment .comment-content .comment-time {
            font-weight: 700;
            line-height: 20px;
            padding: 3px;
            background: #e3f3f3;
        }

            .blog-comment .comment-content .comment-time .stat-value {
                font-weight: 400;
            }

        .blog-comment .comment-content .comment-body {
            padding: 3px;
        }

/* Header
=================================================================== */
/* Uncomment this section to create hover-over dropdowns. Also add class name of "disabled" to <a> tag in MenuItemLinkdd.cshtml in Views folder
    .navbar .nav > li.dropdown:hover ul.dropdown-menu { display: block; }
    .navbar .nav > li.dropdown ul.dropdown-menu { margin-top: 0; }
*/
.navbar .nav > li.dropdown i {
    opacity: 0.60;
    filter: alpha(opacity = 60);
}

.navbar .nav > li.dropdown:hover i {
    opacity: 1;
    filter: alpha(opacity = 100);
}
/* second level menu links */


ol li ol.childlist .comment-des {
    float: right;
    width: 89%;
}

.avatar {
    float: left;
}

.comment-des {
    float: right;
    width: 90%;
}

    .comment-des strong {
        float: left;
        padding-right: 5px;
        font-size: 12px;
    }

    .comment-des span {
        float: left;
        color: #888;
    }

.comment-by {
    float: left;
    width: 100%;
    padding-bottom: 8px;
    padding-top: 5px;
    color: #000;
}

.ie7 .comment-by span.reply span {
    display: none;
}

.comment-by span.reply {
    color: #888;
    float: right;
    display: inline;
}

    .comment-by span.reply a {
        float: right;
        height: 17px;
        margin-left: 5px;
        font-weight: normal;
        float: right;
    }

.comment-by span.date {
    color: #888;
    padding-right: 7px;
    float: right;
}

.ie7 .comment-by .date {
    display: none;
}

/* Contact Form
=================================================================== */
.field textarea {
    max-width: 97%;
    min-width: 97%;
    height: 130px;
    margin: 5px 0 15px 0;
}

.field input {
    width: 240px;
    margin-bottom: 15px;
}

.field:focus {
    border: 1px solid #eee;
}

.field label span {
    color: #666;
}

.field .validation-error,
.field .validation-error:focus {
    border: 1px solid #f2c4c2;
    background: #ffeceb;
}

.loading {
    background: url(../images/loader.gif) no-repeat 1px;
    height: 28px;
    width: 28px;
    float: left;
    margin: 5px 0 0 10px;
    display: none;
}

.success-message .notification {
    margin-bottom: 20px;
}

.success-message {
    display: none;
}

.form-spacer {
    margin-top: 20px;
}

.redButton{
    background: #cf0404; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmODU3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ff857a 0%, #cf0404 100%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff857a), color-stop(100%,#cf0404)); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(top,  #ff857a 0%,#cf0404 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(top,  #ff857a 0%,#cf0404 100%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(top,  #ff857a 0%,#cf0404 100%); /* IE10 preview */
    background: linear-gradient(to bottom,  #ff857a 0%,#cf0404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff857a', endColorstr='#cf0404',GradientType=0 ); /* IE6-8 */
    -ms-zoom: 1;    
    zoom: 1;
    color: white;
    -webkit-text-shadow: 0px 1px 0px #680211;
    text-shadow: 0px 1px 0px #680211;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    min-width: 105px;
}

.orangeButton {
    background: rgb(215,117,57); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4YjQ4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNzc1MzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(232,180,128,1) 0%, rgba(215,117,57,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,180,128,1)), color-stop(100%,rgba(215,117,57,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(232,180,128,1) 0%,rgba(215,117,57,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(232,180,128,1) 0%,rgba(215,117,57,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(232,180,128,1) 0%,rgba(215,117,57,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(232,180,128,1) 0%,rgba(215,117,57,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8b480', endColorstr='#d77539',GradientType=0 ); /* IE6-8 */
    -ms-zoom: 1;
    zoom: 1;
    color: white;
    -webkit-text-shadow: 0px 1px 0px #9f4c1a;
    text-shadow: 0px 1px 0px #9f4c1a;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    min-width: 105px;
}

.greenButton {
    background: rgb(182,186,151); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I2YmE5NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MzdhMzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(182,186,151,1) 0%, rgba(115,122,54,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(182,186,151,1)), color-stop(100%,rgba(115,122,54,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(182,186,151,1) 0%,rgba(115,122,54,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(182,186,151,1) 0%,rgba(115,122,54,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(182,186,151,1) 0%,rgba(115,122,54,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(182,186,151,1) 0%,rgba(115,122,54,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6ba97', endColorstr='#737a36',GradientType=0 ); /* IE6-8 */
    color: white;
    -webkit-text-shadow: 0px 1px 0px #424714;
    text-shadow: 0px 1px 0px #424714;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    min-width: 105px;
}

.orangeButton.gradiantBtn {
    border: #9f4c1a solid 1px;
}

.greenButton.gradiantBtn {
    border: #424714 solid 1px;
}

.gradiantBtn {
    display: inline-block;
    font-size: 16px;
    text-align: center;
    color: white;
    padding: 2px 10px;
}

    .gradiantBtn:active {
        text-decoration: none;
        color: #fff;
    }

    .gradiantBtn:hover {
        text-decoration: none;
        color: #eee;
    }

    .gradiantBtn:visited {
        text-decoration: none;
        color: #fff;
    }

    .gradiantBtn:focus {
        text-decoration: none;
        color: #fff;
    }

.homeBtn {
    margin-bottom: 5px;
}



/* Posts
=================================================================== */
.post {
    padding: 0 0 15px 0;
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
}

    .post.post-page {
        border-bottom: none;
        margin-bottom: 0;
    }

.post-content {
    margin: 22px 0 0 0px;
}

/* Tags */
.post-meta {
    background: #fff;
    color: #666;
    margin: 5px 0px;
    padding: 10px 5px;
    border-top: 1px solid #eee;
}

    .post-meta a {
        text-decoration: none;
    }

        .post-meta a:hover {
        }

    .post-meta i {
        opacity: 0.35;
        filter: alpha(opacity = 35);
        margin-right: 5px;
        -ms-zoom: 1;
        zoom: 1;
    }

    .post-meta span {
        margin-right: 10px;
    }

/* Pagination
=================================================================== */
.pager {
    text-align: left;
    margin-bottom: -10px;
}

    .pager a,
    .pager span {
        padding: 4px 12px;
        border: 1px solid #ddd;
        border-left-width: 0;
        display: inline-block;
        *float: left;
        background: #fff;
        margin-right: -1px;
        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        border-radius: 0 !important;
    }

.ie7 .pager span {
    margin-right: 5px;
}

.navbar nav {
    float: Right;
}

    .navbar nav ul.nav.menu-main-menu li a {
        height: 30px;
        line-height: 45px;
        font-size: 16px;
        -webkit-box-shadow: none;
        box-shadow: none;
        background-color: transparent;
    }

    .navbar nav ul.nav.menu-main-menu li.first a {
        color: white;
        -webkit-text-shadow: 0px 1px 0px #9f4c1a;
        text-shadow: 0px 1px 0px #9f4c1a;
        font-family: "Oswald", sans-serif;
        font-weight: 400;
    }

        .navbar nav ul.nav.menu-main-menu li.first a:hover {
            color: #eee;
        }

        .navbar nav ul.nav.menu-main-menu li.first a:focus {
            color: #eee;
        }



.widget-Seach {
    margin-top: 10px;
    height: 40px;
    overflow: hidden;
}

form.search-form input.searchInput {
    border-right: 0px;
    outline: 0;
    width: 100px;
    height: 14px;
    font-size: 12px;
    font-family: 'Kreon', serif;
}

form.search-form .searchIcon {
    height: 14px;
    background-color: white;
    border-left: 0px;
}

form.search-form span.searchIcon i {
    margin-top: 0px;
}

form.search-form .searchInput {
    line-height: 14px;
}

h1 a, h2 a, h3 a {
    color: #333;
}

.homepageHeader {
    height: 150px;
    position: relative;
    width: 294px;
    text-align: center;
    margin-top: 10px;
}

    .homepageHeader h2 {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        color: white;
        background-color: #333;
        font-weight: 300;
        font-size: 40px;
        height: 45px;
        padding-top: 45px;
        text-align: center;
        z-index: -1;
    }

    .homepageHeader img {
        z-index: 5;
        margin-top: 10px;
    }

.headerImageLeft {
    float: left;
    vertical-align: bottom;
}

.headerTextRight {
    float: right;
    width: 125px;
}

.headerBody {
    margin-top: 22px;
    width: 294px;
    font-size: 13px;
}

    .headerBody .buildBtn {
        margin-bottom: 8px;
    }

.frontpage-product {
    width: 265px;
}

    .frontpage-product .image {
        width: 152px;
        height: auto;
        float: left;
        overflow: hidden;
    }

    .frontpage-product .title {
        font-family: 'Oswald', sans-serif;
        font-weight: 400;
        font-size: 14px;
        width: 110px;
        height: 70px;
        float: left;
        margin-top: 25px;
    }

    .frontpage-product a {
        text-decoration: none;
        color: #333;
    }

.frontpage-product-list {
    width: 294px;
}

.product-catagory-list {
    margin-left: auto;
    margin-right: auto;
    width: 980px;
}

    .product-catagory-list li {
        float: left;
    }

.product-list .title {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 16px;
    width: 200px;
    float: left;
}

a.product-list {
    text-decoration: none;
    color: #333;
    height: 210px;
    display: block;
}



.product-list-short-description {
    font-size: 12px;
}

    .product-list-short-description ul {
        list-style-type: disc;
        margin-left: 15px;
    }

    .product-list-short-description li {
        list-style: inside;
        float: none;
    }

label.productForm {
}

.qty-input {
    width: 30px;
}

.detailImage {
    width: 100%;
    margin-top: -65px;
}

    .detailImage .picture {
        width: 100%;
        margin: 0 auto;
    }


.tier-prices {
    margin-top: 20px;
    padding: 5px;
    text-align: left;
}

    .tier-prices .prices-table {
    }

    .tier-prices .field-header {
        font-weight: bold;
        text-align: left;
    }

    .tier-prices td {
        padding: 5px;
    }

    .tier-prices table {
        padding: 2px;
        border-spacing: 2px 1px;
        border-collapse: separate;
    }

.item-price {
    background-color: #eeeeee;
}

.item-quantity {
    background-color: lightgray;
}


@media (min-width: 768px) and (max-width: 979px) {
    .homepageHeader {
        height: 150px;
        position: relative;
        width: 235px;
        text-align: center;
        margin-top: 10px;
    }

        .homepageHeader h2 {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            color: white;
            background-color: #333;
            font-weight: 300;
            font-size: 30px;
            height: 45px;
            padding-top: 45px;
            text-align: center;
            z-index: -1;
        }

        .homepageHeader img {
            z-index: 5;
            margin-top: 10px;
        }

    .headerImageLeft {
        float: none;
        vertical-align: bottom;
        text-align: center;
    }

    .headerTextRight {
        float: none;
        width: 235px;
        height: 135px;
    }

    .homeBtn {
        display: block;
        margin: 10px auto;
    }

    .headerBody {
        margin-top: 22px;
        width: 235px;
        font-size: 13px;
    }

        .headerBody .buildBtn {
            margin-bottom: 8px;
            margin-left: 55px;
            display: block;
        }

    .frontpage-product-list {
        width: 235px;
    }

    .frontpage-product .title {
        width: 80px;
    }


    .navbar-fixed-top {
        margin-bottom: 0px;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
    }

        .navbar-fixed-top .navbar-inner img {
            margin-left: 10px;
            margin-right: 10px;
        }

        .navbar-fixed-top .navbar-inner {
            padding: 0px;
        }

    .categoryTitle {
        color: #ffffff;
        font-size: 45px;
        font-weight: 300;
        height: 60px;
        margin: 0px;
        line-height: 60px;
        text-align: right;
    }

    .stepInstruction {
        margin-top: 6px;
        font-weight: 300;
        font-size: 30px;
        color: #333333;
        font-family: 'Oswald', sans-serif;
    }

    .detailImage {
    }
}

@media (max-width: 767px) {
    .detailImage {
        margin-top: 0;
    }

    .navbar-fixed-top {
        margin-bottom: 0px;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        margin-left: 0;
        margin-right: 0;
    }

    .master-wrapper-content {
        margin-top: 51px;
    }

    .zone-tripel-first {
        width: 294px;
        margin-left: auto;
        margin-right: auto;
    }

    .zone-tripel-second {
        width: 294px;
        margin-left: auto;
        margin-right: auto;
    }

    .zone-tripel-third {
        width: 294px;
        margin-left: auto;
        margin-right: auto;
    }

    .categoryTitle {
        font-size: 45px;
        height: 60px;
        margin: 0px;
    }

    .stepInstruction {
        margin-top: 5px;
        font-size: 30px;
    }

    .aluminum.LineOne {
        font-size: 11.7px;
        margin-top: 1.5px;
        height: 12px;
    }

    .aluminum.LineTwo {
        font-size: 9.2px;
        height: 9px;
    }

    .leather.LineOne, .leather.LineTwo {
        color: #453500;
        font-family: 'Times New Roman',serif;
        font-size: 7.64px;
        height: 8.8px;
    }

    .leather.LineTwo {
        color: #453500;
        font-family: 'Times New Roman',serif;
        font-size: 5.71px;
    }

    .standardSterling.LineOne, .standardSterling.LineTwo, .standardSterlingCuff.LineOne, .standardSterlingCuff.LineTwo,
    .standardCopper.LineOne, .standardCopper.LineTwo, .standardCopper.LineThree, .standardCopper.LineFour {
        font-family: Arial,sans-serif;
        font-size: 8.68px;
        height: 9.96px;
        margin-top: 3px;
        color: black;
        letter-spacing: 1.5px;
    }


    .spartan.LineOne, .spartan.LineTwo, .spartan.LineThree, .spartan.LineFour, .apollo.LineOne, .apollo.LineTwo {
        font-family: Arial,sans-serif;
        font-size: 8.68px;
        height: 9.96px;
        margin-top: 1.25px;
        color: black;
        letter-spacing: 3px;
    }

     .apollo.LineOne.oneRow{
     margin-top:6.6px;
 }

    .aegis.LineOne, .aegis.LineTwo, .aegis.LineThree {
        font-family: Arial,sans-serif;
        font-size: 5.79px;
        margin-top: 2.5px;
        color: black;
        letter-spacing: 2px;
    }


    .bracelet {
        width: 310px;
        height: 28px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .leather.bracelet {
        height: 21.5px;
    }

    .standardSterling.bracelet, .standardCopper.bracelet {
        height: 29px;
    }

    .standardSterlingCuff.bracelet {
        height: 15px;
    }

    span.standardSterlingCuff.Gemstone.image {
     width: 20px;
}
.standardSterlingCuff.Gemstone img{
    height: 20px;
    margin-top:-2px;
}

.standardSterlingCuff.Gemstone.LineOne {
    text-align: right;
    font-family: Arial,sans-serif;
    font-size: 7px;
    letter-spacing: 1px;
    margin-top: 0px;
}
.standardSterlingCuff.Gemstone.LineTwo {
    text-align: left;
    font-family: Arial,sans-serif;
    font-size: 7px;
    letter-spacing: 1px;
    margin-top: 0px;
}

span.standardSterlingCuff.Gemstone{
    display:inline-block;
    width:130px;
}


    .braceletleft, .braceletright {
        float: left;
        height: 28px;
    }

    .aluminum.bracelet {
        height: 28px;
    }

    .spartan.bracelet {
        height: 46.31px;
    }

    .apollo.bracelet, .athena.bracelet {
        height: 23.15px;
    }

    .aegis.bracelet {
        height: 12.5px;
    }

    .aegis.braceletleft img, .aegis.braceletright img {
        height: 12.5px;
        vertical-align: top;
    }


    .spartan.braceletright img, .spartan.braceletleft img {
        height: 46.31px;
    }

    .athena.braceletright img, .athena.braceletleft img, 
    .apollo.braceletright img, .apollo.braceletleft img{
        height: 23.15px;
    }


    .standardSterling.braceletleft img, .standardCopper.braceletleft img,
    .standardSterling.braceletright img, .standardCopper.braceletright img {
        height: 29px;
    }

    .standardSterlingCuff.braceletleft img,
    .standardSterlingCuff.braceletright img {
        height: 15px;
    }

    .aluminum.braceletleft {
        width: 46.5px;
    }

    .bracelettext, .aegis.bracelettext {
        width: 303.8px;
    }

    .bracelettext {
        width: 301px;
        position: absolute;
        left: 0px;
        top: 0px;
        text-align: center;
    }

    .leather.bracelettext {
        margin-top: 3px;
    }

    .aluminum.LineOne {
        display: block;
        overflow: visible;
        width: 228.54px;
        margin-left: 36.23px;
        margin-right: 36.23px;
    }

    .aluminum.LineTwo {
        display: block;
        overflow: visible;
        width: 200.67px;
    }

    .leather.bracelettext {
    }

    .braceletright {
        width: 3.1px;
        float: right;
    }

    .braceletleft {
        width: 3.1px;
    }

    .leather.braceletright, .leather.braceletleft {
        width: auto !important;
        height: 21.5px;
    }

    .productAttribute {
        width: 300px;
    }

    .product-list-short-description {
        margin-left: auto;
        margin-right: auto;
    }

    .navbar-inner {
        min-width: 320px;
    }
}

.herosearch {
    background-color: #FFFFFF;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 90%;
}

    .herosearch h4 {
        width: 100%;
        text-align: center;
        color: #ffffff;
        background: rgb(215,117,57);
        background: linear-gradient(to bottom, rgba(232,180,128,1) 0%,rgba(215,117,57,1) 100%);
    }

    .herosearch button {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }

    .herosearch #herosearch-results {
        background-color: #444444;
        background-color: rgba(68,68,68,0.50);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99999;
        -ms-align-content: center;
        -webkit-align-content: center;
        align-content: center;
        vertical-align: central;
        overflow: scroll;
        position: fixed;
        pointer-events: all;
    }

        .herosearch #herosearch-results #herosearch-data {
            background-color: #ffffff;
            width: 80%;
            height: 80%;
            margin: 4% 10%;
            overflow: scroll;
            -ms-align-content: center;
            -webkit-align-content: center;
            align-content: center;
            vertical-align: central;
        }

            .herosearch #herosearch-results #herosearch-data button {
                width: 150px;
            }
.ui-autocomplete{
    padding-top:10px;
}